Bug 134116 - Samba loses connection to share
Samba loses connection to share
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-29 13:52 EDT by Need Real Name
Modified: 2015-01-04 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:27:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-09-29 13:52:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
I have a fedora server/workstation running samba, this serves neytwork
shares to a small group of winxp and linux boxes.

After a while the linix client (which happens to be the same box as
the server) drops connection to samba.

The XP boxes have no problems


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. smbmount share eg:  smbmount //data_cc/datacc data1
2. share mounts and works fine for a while
3. 
    

Actual Results:  after a while share stops working with many error
messages on root console (noton console that mounted)

Additional info:
Comment 1 Jay Fenlason 2004-09-29 15:50:45 EDT
Smbfs is part of the Linux kernel, not part of Samba.  I'm 
redirecting this bug to the correct assignee. 
Comment 2 Dave Jones 2005-07-15 13:59:52 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 20:27:52 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.